diff --git a/VAX/vax_cpu.c b/VAX/vax_cpu.c
index 0e2070fca..3d4296ccc 100644
--- a/VAX/vax_cpu.c
+++ b/VAX/vax_cpu.c
@@ -3608,17 +3608,23 @@ struct os_idle {
     };
 
 static struct os_idle os_tab[] = {
-    { "VMS", VAX_IDLE_VMS },
-    { "NETBSDOLD", VAX_IDLE_ULTOLD },
-    { "NETBSD", VAX_IDLE_BSDNEW },
-    { "ULTRIX", VAX_IDLE_ULT },
-    { "ULTRIXOLD", VAX_IDLE_ULTOLD },
-    { "ULTRIX-1.X", VAX_IDLE_ULT1X },
-    { "OPENBSDOLD", VAX_IDLE_QUAD },
-    { "OPENBSD", VAX_IDLE_BSDNEW },
-    { "QUASIJARUS", VAX_IDLE_QUAD },
-    { "32V", VAX_IDLE_VMS },
-    { "ELN", VAX_IDLE_ELN },
+    { "VMS",            VAX_IDLE_VMS },
+    { "ULTRIX",         VAX_IDLE_ULT },
+    { "ULTRIXOLD",      VAX_IDLE_ULTOLD },
+    { "ULTRIX-1.X",     VAX_IDLE_ULT1X },
+    { "3BSD",           VAX_IDLE_ULT1X },
+    { "4.0BSD",         VAX_IDLE_ULT1X },
+    { "4.1BSD",         VAX_IDLE_ULT1X },
+    { "4.2BSD",         VAX_IDLE_ULT1X },
+    { "QUASIJARUS",     VAX_IDLE_QUAD },
+    { "4.3BSD",         VAX_IDLE_QUAD },
+    { "4.4BSD-Reno",    VAX_IDLE_QUAD },
+    { "NETBSD",         VAX_IDLE_BSDNEW },
+    { "NETBSDOLD",      VAX_IDLE_ULTOLD },
+    { "OPENBSD",        VAX_IDLE_BSDNEW },
+    { "OPENBSDOLD",     VAX_IDLE_QUAD },
+    { "32V",            VAX_IDLE_VMS },
+    { "ELN",            VAX_IDLE_ELN },
     { NULL, 0 }
     };
 
@@ -3715,7 +3721,9 @@ fprintf (st, "      -u      interpret address as virtual, user mode\n\n");
 fprintf (st, "The CPU attempts to detect when the simulator is idle.  When idle, the\n");
 fprintf (st, "simulator does not use any resources on the host system.  Idle detection is\n");
 fprintf (st, "controlled by the SET IDLE and SET NOIDLE commands:\n\n");
-fprintf (st, "   sim> SET CPU IDLE{=VMS|ULTRIX|ULTRIX-1.X|ULTRIXOLD|NETBSD|NETBSDOLD|OPENBSD|OPENBSDOLD|QUASIJARUS|32V|ELN}{:n}\n");
+fprintf (st, "   sim> SET CPU IDLE{=VMS|ULTRIX|ULTRIXOLD|ULTRIX-1.X|\n");
+fprintf (st, "                      3BSD|4.0BSD|4.1BSD|4.2BSD|QUASIJARUS|\n);
+fprintf (st, "                      NETBSD|NETBSDOLD|OPENBSD|OPENBSDOLD|32V|ELN}{:n}\n");
 fprintf (st, "                                        enable idle detection\n");
 fprintf (st, "   sim> SET CPU NOIDLE                  disable idle detection\n\n");
 fprintf (st, "Idle detection is disabled by default.  If idle detection is enabled with\n");
diff --git a/VAX/vax_defs.h b/VAX/vax_defs.h
index 64ff91f55..7793ef3af 100644
--- a/VAX/vax_defs.h
+++ b/VAX/vax_defs.h
@@ -755,7 +755,7 @@ enum opcodes {
 #define VAX_IDLE_QUAD       0x10
 #define VAX_IDLE_BSDNEW     0x20
 #define VAX_IDLE_SYSV       0x40
-#define VAX_IDLE_ELN        0x80    /* VAXELN */
+#define VAX_IDLE_ELN        0x40    /* VAXELN */
 extern uint32 cpu_idle_mask;                            /* idle mask */
 void cpu_idle (void);
 
diff --git a/doc/vax780_doc.doc b/doc/vax780_doc.doc
index 6e347c067..6503b8a63 100644
Binary files a/doc/vax780_doc.doc and b/doc/vax780_doc.doc differ
diff --git a/doc/vax_doc.doc b/doc/vax_doc.doc
index 0868ea290..85901a17d 100644
Binary files a/doc/vax_doc.doc and b/doc/vax_doc.doc differ
